.survey #ui_body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.survey header .mobile {
  display: block;
}
.survey header .mobile button {
  display: none;
}

.survey_header {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-template-columns: repeat(3, 1fr);
  height: clamp(87.5px, 5.625vw, 120px);
  padding: 0 clamp(72.9166666667px, 4.6875vw, 100px);
  background: -webkit-gradient(linear, right top, left top, from(#389EDB), to(#6D91DD));
  background: linear-gradient(270deg, #389EDB 0%, #6D91DD 100%);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.survey_header .ui_logo a {
  background-image: url("../img/logo_w.png");
}
.survey_header h2 {
  text-align: center;
  color: var(--white, #FFF);
  font-size: clamp(21.875px, 1.40625vw, 30px);
  font-weight: 700;
}

.survey_contents {
  width: clamp(875px, 56.25vw, 1200px);
  margin: 0 auto;
}

.survey_notice {
  margin-bottom: clamp(21.875px, 1.40625vw, 30px);
  padding: clamp(36.4583333333px, 2.34375vw, 50px);
  background-color: var(--bgF3F3, #F3F3F3);
  color: var(--333, #333);
  line-height: 1.4;
  letter-spacing: -0.54px;
  font-size: clamp(14.5833333333px, 0.9375vw, 20px);
  font-weight: 700;
}
.survey_notice:not(:first-child) {
  margin-top: clamp(72.9166666667px, 4.6875vw, 100px);
}

#survey_complete {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: clamp(218.75px, 14.0625vw, 300px);
  padding: 0;
  text-align: center;
  letter-spacing: -0.72px;
  color: var(--666, #666);
  font-size: clamp(17.5px, 1.125vw, 24px);
}

.review_survey .ta_l {
  padding: 0 clamp(14.5833333333px, 0.9375vw, 20px);
}
.review_survey dt {
  color: var(--333, #333);
}
.review_survey table th, .review_survey table td {
  font-size: clamp(11.6666666667px, 0.75vw, 16px);
  font-weight: 500;
}
.review_survey .survey_opinion textarea {
  padding: clamp(14.5833333333px, 0.9375vw, 20px);
}
.review_survey dl + dl {
  margin-top: clamp(36.4583333333px, 2.34375vw, 50px);
}

.comm_form .form_input-conts {
  padding: 0;
}
.comm_form .form_input-conts.phone .comm_select label {
  width: clamp(91.1458333333px, 5.859375vw, 125px);
}
.comm_form .form_input-conts.email .comm_input input {
  width: clamp(90.4166666667px, 5.8125vw, 124px);
}
.comm_form .form_input-conts.email em + .comm_input input {
  width: clamp(116.6666666667px, 7.5vw, 160px);
}
.comm_form:has(.form_terms-box) {
  margin-top: clamp(72.9166666667px, 4.6875vw, 100px);
}
.comm_form:has(.form_terms-box) .form_terms-title {
  font-size: clamp(14.5833333333px, 0.9375vw, 20px);
}
.comm_form:has(.form_terms-box) .comm_select_category {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media all and (max-width: 768px) {
  .survey #ui_contents {
    padding-top: 6.5104166667vw;
  }
  .survey_header {
    grid-template-columns: 1fr 1.5fr 1fr;
    height: 19.53125vw;
    padding: 0 6.5104166667vw;
  }
  .survey_header .ui_logo a {
    width: 16.9270833333vw;
    height: 14.3229166667vw;
    background-image: url("../img/logo_kdi_w.png");
  }
  .survey_header h2 {
    font-size: 4.6875vw;
  }
  .survey_contents {
    width: 100%;
    padding: 0 3.90625vw 13.0208333333vw;
  }
  .survey_notice {
    margin-bottom: 5.2083333333vw;
    padding: 6.5104166667vw;
    font-size: 3.3854166667vw;
  }
  .survey_notice:not(:first-child) {
    margin-top: 13.0208333333vw;
  }
  #survey_complete {
    width: calc(100% - 7.8125vw);
    min-height: 38.5416666667vw;
    border: 1px solid var(--line, #D5D5D5);
    border-radius: 1.3020833333vw;
    font-size: 3.90625vw;
  }
  .review_survey dl + dl,
  .review_survey .survey_item + .survey_item {
    margin-top: 10.4166666667vw;
  }
  .review_survey .ta_l {
    padding-left: 0;
    padding-right: 2.6041666667vw;
  }
  .review_survey dt {
    margin-bottom: 2.6041666667vw;
    padding-left: 3.90625vw;
    text-indent: -3.90625vw;
  }
  .review_survey table th {
    font-size: 3.3854166667vw;
  }
  .review_survey table td {
    font-size: 3.6458333333vw;
  }
  .review_survey .survey_opinion textarea {
    padding: 3.90625vw;
    font-size: 3.6458333333vw;
  }
  .review_survey .input_label {
    font-size: 3.6458333333vw;
  }
  .review_survey .comm_check_box,
  .review_survey .comm_rdo_box {
    gap: 1.953125vw;
    padding-left: 2.6041666667vw;
  }
  .review_survey .comm_check_box li,
  .review_survey .comm_rdo_box li {
    width: 100%;
    gap: 1.953125vw;
  }
  .review_survey .comm_check.type2,
  .review_survey .comm_rdo {
    height: auto;
  }
  .review_survey .comm_check.type2:not(:has(+ .comm_input)),
  .review_survey .comm_rdo:not(:has(+ .comm_input)) {
    width: 100%;
  }
  .review_survey .comm_check.type2:not(:has(+ .comm_input)) label,
  .review_survey .comm_rdo:not(:has(+ .comm_input)) label {
    width: 100%;
  }
  .review_survey .comm_check.type2 label,
  .review_survey .comm_rdo label {
    padding-top: 1.3020833333vw;
    padding-bottom: 1.3020833333vw;
  }
  .review_survey .comm_check.type2 + .comm_input input,
  .review_survey .comm_rdo + .comm_input input {
    width: 52.734375vw;
    height: 10.4166666667vw;
  }
  .comm_form .form_input-conts.phone .personal_number_box {
    width: 100%;
  }
  .comm_form .form_input-conts.phone .comm_select {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 30%;
            flex: 1 1 30%;
  }
  .comm_form .form_input-conts.phone .comm_select label {
    width: 100%;
  }
  .comm_form .form_input-conts.phone .comm_input {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 30%;
            flex: 1 1 30%;
  }
  .comm_form .form_input-conts.phone .comm_input input {
    width: 100%;
  }
  .comm_form .form_input-conts.email .comm_input input {
    width: 42.96875vw;
  }
  .comm_form .form_input-conts.email em + .comm_input input {
    width: 42.96875vw;
  }
  .comm_form:has(.form_terms-box) {
    margin-top: 13.0208333333vw;
  }
  .comm_form:has(.form_terms-box) .form_terms-title {
    font-size: 3.90625vw;
  }
}